---
layout: default
section: programa
title: Devroom 1 - Software Libre en la universidad
---

<h1 class="mt-3 mb-3">Devrooms <strong>es<span class="red">Libre</span></strong> {{site.year}}</h1>

<div class="speaker-header">
  <div class="speaker-photo">
    <img class="speaker-img" src="{{ "/2019/assets/imgs/speakers/logo.png" | prepend: site.baseurl }}">
  </div>
  <div class="flex-column">
    <h2 class="speaker-name mt-3 mb-3">Devroom 1: "Software Libre en la universidad"</h2>
    <hr class="undertitle">
  </div>
</div>

<div class="speaker-text">
  El software libre siempre ha estado unido a la universidad, por origen y también por comunidad; esto a veces ha sido reconocido oficialmente y otras veces no. Desde hace unos años, también se han unido temas como el conocimiento abierto, la
  cienci aabierta, los datos abiertos y el hardware libre. Incluso así, la mayor parte de las universidades siguen obligando a los estudiantes a usar software privativo, y la cantidad de apuntes con licencias libres o de datos liberados es muy
  escasa.<br><br>
  En esta devroom queremos debatir, de forma abierta, cómo hacer que la universidad se abra a estas tecnologías y formas de pensar y lo hagan de forma sostenible. Entre otros aspectos, se discutirá el papel actual de los distintos modelos de Oficina
  de Software Libre.
</div>

<div class="speaker-text">
  <h3>Comunidad o grupo que lo propone</h3>
  Profesores de universidad de diferentes universidades públicas, entre ellos:<br><br>
  <ul>
    <li><a href="https://twitter.com/jgbarah" target="_blank">Jesus M. González Barahona</a> (<a href="https://www.urjc.es/" target="_blank">Universidad Rey Juan Carlos</a>)</li>
    <li><a href="https://twitter.com/fgortazar" target="_blank">Patxi Gortázar Bellas</a> (<a href="https://www.urjc.es/" target="_blank">Universidad Rey Juan Carlos</a>)</li>
    <li><a href="https://twitter.com/jjmerelo" target="_blank">Juan Julián Merelo Guervós</a> (<a href="https://www.ugr.es/" target="_blank">Universidad de Granada</a>)</li>
    <li><a href="https://twitter.com/DrPantera" target="_blank">Manuel Palomo Duarte</a> (<a href="https://www.uca.es/" target="_blank">Universidad de Cádiz</a>)</li>
  </ul>
</div>

<div class="speaker-text">
  <h3>Público objetivo</h3>
  Todo el mundo.
</div>

<div class="speaker-text">
  <h3>Formato</h3>
  Habrá una mesa redonda al final del día, pero se busca más bien un formato desconferencia, donde todo el mundo tenga oportunidad de participar y de hablar de sus experiencias personales.
</div>
